[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PGP troubles

On Mon, 21 Jun 1999, Christian Dysthe wrote:

   I installed the pgp 2.6.2-us on my potato box. I use it with XFmail and it
   works fine.
   The problem is that I actually have friends running Windows (!) and
   I can not verify their signatures. They use PGP 6.0.2 and when I
   try to verify I an error messaged telling me the ASCII armor has an
   error: "HASH: Sha1". The people using PGP 6.0.2 also say they can
   not verify my signature.
   Aren't these versions of PGP compatible? What can I do? Can I
   install PGP 5 and hope that will work?
Installing PGP 5 should fix it.  You might want to look into gnupg, as
it should handle both types of keys.

   Any advice would be greatly appreciated.
Dennis Kelly <dpk@egr.msu.edu>
Network Adminstrator
College of Engineering, MSU

Reply to: